# CyberSource.TmsAuthorizationOptionsInitiator

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantInitiatedTransaction** | [**TmsAuthorizationOptionsInitiatorMerchantInitiatedTransaction**](TmsAuthorizationOptionsInitiatorMerchantInitiatedTransaction.md) |  | [optional] 


